Subject: Re: Compiling openldap 2.0.18...
From: Jason Tishler <[email-masked]>
To: Kent Perrier <[email-masked]>
Cc: [email-masked]
Date: Fri, 21 Dec 2001 07:16:36 -0500

Kent,

On Thu, Dec 20, 2001 at 04:16:18PM -0600, Kent Perrier wrote:
> On 12/20/2001 4:07 PM, Christopher Faylor wrote:
> >On Thu, Dec 20, 2001 at 03:14:55PM -0600, Perrier,Kent - PLANO wrote:
> >>Telling configure where the regex library with the LIBS= line from 
> >>above worked fine.
> >
> >Jason was pointing you to a potential solution that does not require
> >you to use LIBS=whatever.
> 
> Yeah.  But I am past that part now. :)

Understood, but:

On Tue, Dec 18, 2001 at 03:09:58PM -0600, Kent Perrier wrote:
> I am supprised that openLDAP does not have a configure.ac to provide
> any platform specific configuration information to configure. Perhaps
> my questions/offensive comments should be directed the openLDAP
> developers.

On Thu, Dec 20, 2001 at 03:14:55PM -0600, Kent Perrier wrote:
> I get openldap to compile fine, but make test fails. I have posted
> the issue to the openldap list so I am waiting to see if anyone can
> give me a clue as to the problem.

The above imply that you may have set in motion the efforts of OpenLDAP
developers to attempt to rectify a problem that no longer exists.
Common courteous suggests that you should try a snapshot with the built-in
regex to see if it solves your problem.  And if so, inform the OpenLDAP
developers of this fact, so that they can drop this issue and spend
their time more productively.

Thanks,
Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/